bimetricsEntwickler
Buchhaltung

Buchung lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/accounting/booking/{id}

Liefert eine Buchung.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID der Buchung (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl --fail-with-body "https://app.bimetrics.de/api/accounting/booking/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer $BIMETRICS_API_KEY"
{  "account": 8400,  "accountContra": 11004,  "accountingModel": "SKR03",  "amount": "-1785",  "bookingDate": {    "day": 1,    "month": 9,    "year": 2026  },  "bookingFlags": "ust19%",  "companyId": "9c388e1f-04a6-4770-80bd-66cd98dd00d5",  "createdAt": "2026-09-12T07:30:19Z",  "finalized": null,  "id": "743f74e5-29fb-46ba-b919-21e48af483be",  "label": "Brauhaus Elbwiese GmbH, Fassadenbeschriftung Entwurf und Montage",  "performanceFrom": {    "day": 1,    "month": 9,    "year": 2026  },  "performanceTo": {    "day": 1,    "month": 9,    "year": 2026  },  "refBankTransactionId": null,  "refDocumentId": "3026096b-614f-40d3-8749-8acf9b529480",  "refMatch": "e21b3d18-17ea-4318-810c-919ec0a94dcb",  "revertsAccountBookingId": null,  "updatedAt": "2026-09-12T07:30:19Z"}